
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36518.9 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AGAST", "AGAST\AGAST.vcxproj", "{AB011792-F73A-46A5-9933-4DA3FE5CDA16}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Debug|x64.ActiveCfg = Debug|x64
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Debug|x64.Build.0 = Debug|x64
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Debug|x86.ActiveCfg = Debug|Win32
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Debug|x86.Build.0 = Debug|Win32
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Release|x64.ActiveCfg = Release|x64
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Release|x64.Build.0 = Release|x64
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Release|x86.ActiveCfg = Release|Win32
		{AB011792-F73A-46A5-9933-4DA3FE5CDA16}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D27FF05F-3D30-4563-A6D6-2BD1C63C9543}
	EndGlobalSection
EndGlobal
